@import url("../../fonts/fonts.css");
body {
  font-family: 'Muli-Regular';
  letter-spacing: .5px; }

.row {
  margin: 0; }

img {
  width: 100%; }

textarea {
  resize: none; }

a:hover {
  text-decoration: none; }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }

input[type=number] {
  -moz-appearance: textfield; }

select.form-control:not([size]):not([multiple]) {
  height: auto; }

button:focus {
  outline: none; }
.contactus-page p{
    margin-bottom: 0rem !important;
}
header {
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 9;
  box-shadow: 0 0 5px 0px #a5a5a5; }
  @media only screen and (max-width: 767px) {
    header {
      position: fixed; } }
  header .top-band {
    /*background-color: #333366;*/
    /*background-color:#800000;*/
    background-color:#145ea2;
    z-index: 9999;
    padding: 5px 0; }
    header .top-band ul {
      margin: 0; }
      header .top-band ul li {
        list-style: none;
        display: inline-block;
        padding-right: 5px;
        color: #dbdcdc;
        font-size: 14px; }
        header .top-band ul li a {
          color: #dbdcdc;
          font-size: 14px; }
          @media only screen and (max-width: 952px) and (min-width: 768px) {
            header .top-band ul li a {
              font-size: 12px; } }
          header .top-band ul li a img {
            width: 18px;
            height: 18px;
            display: inline-block;
            float: left;
            margin-right: 3px;
            margin-top: 3px; }
          header .top-band ul li a .svg-inline--fa {
            color: #dbdcdc;
            font-size: 15px; }
            header .top-band ul li a .svg-inline--fa:hover {
              color: #007eff; }
    @media only screen and (max-width: 767px) {
      header .top-band {
        display: none; } }
  header .custom-navbar {
    background-color: #ffffff; }
    header .custom-navbar a {
      color: #2e3639; }
      @media only screen and (max-width: 952px) and (min-width: 768px) {
        header .custom-navbar a {
          font-size: 14px; } }
    header .custom-navbar .svg-inline--fa {
      color: #333366; }
    header .custom-navbar .navbar-brand {
      width: 225px; }
      @media only screen and (max-width: 767px) {
        header .custom-navbar .navbar-brand {
          width: 200px; } }
    header .custom-navbar .nav-item .active {
      color: #0d3357; }

#slider-main .carousel-control-next, #slider-main .carousel-control-prev {
  width: 25px;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.56);
  height: 75px;
  top: 40%; }

#slider-main img {
  height: 84vh;
  object-fit: cover;
  /*-webkit-filter: grayscale(100%);*/
  /* -moz-filter: grayscale(100%);*/
  /* filter: grayscale(100%);*/
  /* transition: all 30.5s ease;*/
  }

#slider-main .slider-text {
  position: absolute;
  top: 30%;
  left: 10%;
  width: 30%;
  color: #ffffff; }
  @media only screen and (max-width: 952px) and (min-width: 768px) {
    #slider-main .slider-text {
      width: 50%; } }
  @media only screen and (max-width: 767px) {
    #slider-main .slider-text {
      width: 80%; } }
  #slider-main .slider-text h3 {
    font-family: 'LexendDeca-Regular';
    text-transform: uppercase;
    font-weight: bold; }
    @media only screen and (max-width: 767px) {
      #slider-main .slider-text h3 {
        font-size: 16px; } }
  #slider-main .slider-text p {
    font-family: 'Default-Light'; }
    @media only screen and (max-width: 767px) {
      #slider-main .slider-text p {
        font-size: 12px; } }
  #slider-main .slider-text .green-btn {
    background-color:#145ea2;
    display: inline-block;
    padding: 5px 25px;
    color: #ffffff;
    font-family: 'Default-Light'; }
    @media only screen and (max-width: 767px) {
      #slider-main .slider-text .green-btn {
        font-size: 12px;
        padding: 5px 10px; } }
  #slider-main .slider-text .white-outline-btn {
    background-color: transparent;
    display: inline-block;
    padding: 3px 23px;
    color: #ffffff;
    font-family: 'Default-Light';
    border: 2px solid #ffffff; }
    @media only screen and (max-width: 767px) {
      #slider-main .slider-text .white-outline-btn {
        font-size: 12px;
        padding: 3px 10px; } }

.products-home {
  padding: 90px 0; }
  .products-home img {
    display: block;
    width: 18%;
    margin: auto; }
  .products-home h6 {
    font-family: 'LexendDeca-Regular';
    color: #2e3639;
    text-align: center; }
  .products-home p {
    text-align: center;
    color: #777777;
    margin: 0;
    white-space: pre-line;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 54px; }
  .products-home a:hover h6 {
    color: #0d3357; }

.about {
  background-color: #145ea2; }
  .about .about-content {
    padding: 30px 50px; }
    .about .about-content h6 {
      color: #ffffff;
      font-family: 'LexendDeca-Regular'; }
    .about .about-content .myaccordion .card {
      background-color: transparent;
      border: 0; }
    .about .about-content .myaccordion .card-header {
      padding: 5px 15px;
      border-radius: 50px;
      /*background-color: #9dce2c ;*/
      background-color:#313131;
      margin-bottom: 10px; }
      .about .about-content .myaccordion .card-header a {
        color: #ffffff;
        display: block;
        width: 100%; }
    .about .about-content .myaccordion .card-body {
      padding: 10px 15px;
      color: #dbdcdc;
      text-align: justify;
      margin-left: 15px;
      font-size: 14px; }
      .about .about-content .myaccordion .card-body p {
        white-space: pre-line;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        height: 135px; }
      .about .about-content .myaccordion .card-body a {
        color: #fff;
        font-family: 'LexendDeca-Regular';
        display: block;
        width: 100%;
        text-align: right; }

.grow {
  background-color: #f2f4f3;
  margin: 20px 0px;
  padding: 20px;
  text-align: center; }
  .grow h6 {
    color: #0d3357;
    font-family: 'LexendDeca-Regular'; }
  .grow p {
    color: #777777; }
  .grow .number h6 {
    font-size: 12px; }
  .grow .number h4 {
    margin: 0; }

.board-member {
  margin: 20px 0; }
  .board-member h6 {
    font-family: 'LexendDeca-Regular';
    margin-bottom: 25px;
    text-align: center;}
  .board-member .slick-arrow {
    position: absolute;
    top: -49px;
    background-color: #f2f4f3;
    border: 0; }
    .board-member .slick-arrow .svg-inline--fa {
      color: #777777; }
  .board-member .slick-next {
    left: 220px; }
  .board-member .slick-prev {
    left: 190px; }
  .board-member .profile {
    text-align: center; }
    .board-member .profile img {
      width: 100px;
      height: 100px;
      border-radius: 50%;
      object-fit: cover;
      display: block;
      margin: auto;
      margin-bottom: 10px; }
    .board-member .profile h6 {
      margin: 0;
      color: #0d3357;
      font-family: 'Default-Font'; }
    .board-member .profile p {
      font-size: 14px;
      font-style: italic; }

.newsandevents {
  background-color: #f2f4f3;
  padding: 20px 0; }
  .newsandevents h6 {
    font-family: 'LexendDeca-Regular'; }
  .newsandevents a {
    color: #777777; }
  .newsandevents p {
    font-size: 14px;
    text-align: justify; }
  .newsandevents img {
    box-shadow: 0 0 3px 2px #e2e2e2; }
    @media only screen and (max-width: 767px) {
      .newsandevents img {
        margin-bottom: 20px; } }
  .newsandevents .sale-notice {
    background-color: #ffffff;
    height: 480px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 10px;
    position: relative;
    padding-top: 70px;
    /* width */
    /* Track */
    /* Handle */
    /* Handle on hover */ }
    .newsandevents .sale-notice::-webkit-scrollbar {
      width: 10px; }
    .newsandevents .sale-notice::-webkit-scrollbar-track {
      background: #2e3639; }
    .newsandevents .sale-notice::-webkit-scrollbar-thumb {
      background: #0d3357; }
    .newsandevents .sale-notice::-webkit-scrollbar-thumb:hover {
      background: #333366; }
    .newsandevents .sale-notice .notice {
      border-bottom: 1px solid #e7e7e7;
      margin-bottom: 10px;
      padding-bottom: 5px; }
    .newsandevents .sale-notice .head {
      position: absolute;
      top: 0;
      background-color: #ffffff;
      border-bottom: 1px dotted #000000;
      width: 100%;
      padding: 10px; }
    .newsandevents .sale-notice .dwnld-btn {
      display: inline-block;
      background-color: #333366;
      color: #ffffff;
      padding: 2px 25px;
      border-radius: 2px; }
      @media only screen and (max-width: 767px) {
        .newsandevents .sale-notice .dwnld-btn {
          font-size: 10px;
          display: block;
          text-align: center; } }
    @media only screen and (max-width: 767px) {
      .newsandevents .sale-notice h6 {
        font-size: 14px; } }
    @media only screen and (max-width: 767px) {
      .newsandevents .sale-notice h5 {
        font-size: 12px; } }
        

.location {
  margin: 30px 0; }
  .location h6 {
    font-family: 'LexendDeca-Regular';
    text-align: center;
    text-transform: uppercase; }

footer {
  background-color: #313131;
  padding: 25px  0;
  font-size: 14px;
  color: #dbdcdc;
  padding-bottom: 0; }
  footer .logo {
    width: 250px; }
  footer ul {
    margin: 0;
    padding: 0; }
    footer ul li {
      list-style: none;
      line-height: 30px; }
      footer ul li a {
        color: #dbdcdc; }
        footer ul li a:hover {
          color: #ffffff; }
  footer p {
    margin: 0;
    font-size: 12px;
    color:#fff;}
  footer h6 {
    font-family: 'LexendDeca-Regular';
    text-transform: uppercase; }
  footer .sm {
    margin: 0;
    padding: 0; }
    footer .sm li {
      display: inline-block; }
    footer .sm .svg-inline--fa {
      font-size: 20px;
      margin-right: 10px; }
  footer .copy {
    background-color: #145ea2;
    margin-top: 15px;
    padding: 10px; }
    footer .copy a {
      color: #fff; }
      footer .copy a:hover {
        color: #2e3639; }

.page-warpper {
  margin: 30px 0; }
  .page-warpper h5 {
    font-family: 'LexendDeca-Regular';
    color: #0d3357; }
  .page-warpper h4 {
    border-bottom: 1px dotted #2e3639;
    padding-bottom: 7px;
    position: relative; }
    .page-warpper h4:after {
      content: '';
      display: block;
      width: 115px;
      height: 2px;
      background-color: #0d3357;
      position: absolute;
      bottom: -1px; }
  .page-warpper .notice {
    border: 1px dotted #000;
    padding: 20px 10px;
    background-color: #efefef; }
  .page-warpper .myaccordion .card-header {
    padding: 5px 15px;
    background-color: #145ea2;
    margin-bottom: 10px; }
    .page-warpper .myaccordion .card-header a {
      color: #ffffff;
      display: block;
      width: 100%; }
  .page-warpper .myaccordion .card-body {
    padding: 10px 15px;
    color: #2e3639;
    text-align: justify;
    margin-left: 15px;
    font-size: 14px; }
    .page-warpper .myaccordion .card-body a {
      color: #0d3357;
      font-family: 'LexendDeca-Regular';
      display: block;
      width: 100%;
      text-align: right; }
    .page-warpper .myaccordion .card-body h6 {
      font-family: 'LexendDeca-Regular'; }
  .page-warpper .dwnld-btn {
    display: inline-block;
    float: right;
    background-color: #333366;
    color: #ffffff;
    padding: 5px 25px;
    border-radius: 2px; }
    @media only screen and (max-width: 767px) {
      .page-warpper .dwnld-btn {
        float: unset;
        font-size: 12px;
        padding: 2px 5px;
        display: block;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px; } }
  .page-warpper .row-one {
    background-color: #ffffff;
    padding: 10px 0;
    padding-bottom: 5px; }
    @media only screen and (max-width: 767px) {
      .page-warpper .row-one {
        margin-top: 20px; } }
  .page-warpper .row-two {
    background-color: #f2f4f3;
    padding: 10px 0;
    padding-bottom: 5px; }
    @media only screen and (max-width: 767px) {
      .page-warpper .row-two {
        margin-top: 20px; } }
  .page-warpper .media {
    position: relative;
    margin-bottom: 15px; }
    .page-warpper .media .media-category {
      position: absolute;
      bottom: 0;
      width: 100%;
      background-color: #145ea2;
      padding: 10px 5px; }
      .page-warpper .media .media-category h6 {
        color: #ffffff;
        margin: 0; }
  .page-warpper .gallery img {
    margin-bottom: 15px; }
  .page-warpper .sm {
    margin: 0;
    padding: 0; }
    .page-warpper .sm li {
      display: inline-block; }
    .page-warpper .sm .svg-inline--fa {
      font-size: 20px;
      margin-right: 10px;
      color: #0d3357; }
  .page-warpper label {
    font-family: 'LexendDeca-Regular'; }
  .page-warpper .send-btn {
    display: block;
    background-color: #333366;
    color: #ffffff;
    padding: 5px 25px;
    border-radius: 3px;
    margin: auto;
    cursor: pointer;
    border:none;
    transition:0.2s ease-in;}
  .page-warpper .director-page {
    border: 1px solid #ccc;
    padding: 5px;
    text-align: center;
    box-shadow: 0 0 4px 0px #bfbfbf;
    margin-bottom: 15px;
    display:block;
    margin-left:auto;
    margin-right:auto;}
    .page-warpper .director-page img {
      width: 60%;
      height: 60%;
      display: block;
      margin: auto;
      margin-bottom: 10px;
      margin-top: 10px;
      object-fit:cover;}
    .page-warpper .director-page .head {
      background-color: #3f3f3f;
      text-align: center;
      font-family: 'Default-Font';
      color: #ffffff;
      padding: 5px; }
      .page-warpper .director-page .head h5 {
        color: #ffffff;
        margin: 0; }
      .page-warpper .director-page .head h6 {
        margin: 0; }
        .page-warpper .director-page .head h6 a {
          color: #ffffff;
          margin-top: 5px;
          font-size: 14px; }
  .page-warpper .news h5 {
    text-overflow: ellipsis;
    width: 100%;
    height: 23px;
    white-space: nowrap;
    overflow: hidden;
    color: #2e3639;
    font-family: 'LexendDeca-Regular';
    margin: 0; }
  .page-warpper .news p {
    text-overflow: ellipsis;
    width: 100%;
    height: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-align: justify;
    font-size: 16px;
    color: #2e3639;
    margin: 0; }
  .page-warpper .news a {
    display: block;
    padding: 5px;
    border: 1px solid #ccc;
    margin-bottom: 15px; }

.page-banner {
  position: relative; }
  .page-banner img {
    height: 100px;
    object-fit: cover; }
    @media only screen and (max-width: 767px) {
      .page-banner img {
        height: 150px; } }
  .page-banner .page-title {
    position: absolute;
    top: 50%;
    left: 10%;
    color: #ffffff; }
    
    
.highlight-scroll {
    background-color : #0d3357;
    padding: 1%;
}
  
.highlight-scroll h6 {
    font-family: 'LexendDeca-Regular';
    color: #fff;
    margin-bottom : 0px;
    font-size : 28px;
} 

.highlight-scroll marquee {
    color: #fff;
    font-size : 18px;
}

.membership-page {
    margin-top : 30px;
    margin-bottom : 30px;
}

.membership-head h6  {
    font-family: 'LexendDeca-Regular';
    color: #0d3357
}

.membership-content li  {
    color: #2b2b2b;
}

.membership-form {
    font-family: 'LexendDeca-Regular';
    color: #0d3357;
    margin-top : 30px;
    margin-bottom : 20px;
}


.membership-form a {
    display : block;
    width : 150px;
    padding : 1%;
    background-color : #800000;
    color: #fff;
    font-family: 'LexendDeca-Regular';
    text-align : center;
    text-transform : uppercase;
}

.membership-kyc-form {
    font-family: 'LexendDeca-Regular';
    color: #0d3357;
    margin-top : 30px;
    margin-bottom : 20px;
}


.membership-kyc-form a {
    display : block;
    width : 150px;
    padding : 1%;
    background-color : #800000;
    color: #fff;
    font-family: 'LexendDeca-Regular';
    text-align : center;
    text-transform : uppercase;
}

.former-table {
    height: 600px;
    overflow-x : scroll;
    margin-bottom: 50px;
}

.former-persons {
    margin-bottom : 30px;
}

.former-persons h4 {
    color: #0d3357;
}

.former-table th {
    height: 55px;
    padding: 5px;
    background: #145ea2;
    color: rgb(255,255,255);
}

.former-table td {
    font-size: 14px;
    padding: 5px;
    height: 55px;
}

.tr-one {
    background-color: rgb(232, 232, 232);
}

.brdmm {
    margin-left:auto;
    margin-right:auto;
}

.brd-h {
    height: 300px;
}

.brd-h .head {
    height : 95px;
}

.brd-m {
    height: 300px;
    width : 250px;
    margin-bottom: 0px;
    margin-top: 25px;
    display: block;
    margin-left:auto;
    margin-right:auto;
}

.brd-p {
    height: 340px;
    width: 265px;
    display: block;
    margin-left:auto;
    margin-right:auto;
}

.int-btn {
    padding-left: 40px;
}

.int-btn a {
    display: block;
    width: 150px;
    text-align:center;
    text-transform: uppercase;
    padding: 7px;
    color: rgb(255,255,255)!important;
    background-color: #145ea2;
    cursor: pointer;
}

.int-head {
    background-color:#145ea2;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 15px;
}

.ct-bold {
    font-weight:bold;
}

.int-head h4 {
    border-bottom: 1px dotted #727272;
    padding-bottom: 7px;
    position: relative;
    color: rgb(255,255,255);
}

.int-head h4:after {
    content: '';
    display: block;
    width: 115px;
    height: 2px;
    background-color: #0d3357;
    position: absolute;
    bottom: -1px;
}

.overlay {
  background: rgba(0, 0, 0, 0.8);
  opacity: 0.8;
  filter: alpha(opacity=80);
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 100;
  z-index: 9999;
}
/* Popup */
.popup {
  border-radius: 10px;
  background-image: url('../../images/pop-bg.png');
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 101;
  width: 500px;
  /*Change your width here*/
  height: 355px;
  /*Change your height here*/
  margin: auto;
  /* Popup Inner */
  z-index: 9999;
}

.popup .popup-inner {
  position: relative;
}
.popup .popup-inner input.s3-btn-close {
  position: absolute;
  top: -0.5em;
  right: -0.5em;
  background: black;
  border: solid 2px white;
  color: white;
  cursor: pointer;
  border-radius: 15px;
  outline: none;
  z-index: 99;
}


.int-btn-emi {
    margin-top: 30px;
}
.overlay2 {
  background: rgba(0, 0, 0, 0.8);
  opacity: 0.8;
  filter: alpha(opacity=80);
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 100;
  z-index: 9999;
}
/* Popup */
.popup2 {
  border-radius: 10px;
  background-image: url('../../images/pop-bg.png');
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 101;
  width: 500px;
  /*Change your width here*/
  height: 500px;
  /*Change your height here*/
  margin: auto;
  /* Popup Inner */
  z-index: 9999;
}

.popup2 .popup-inner {
  position: relative;
}
.popup2 .popup-inner input.s3-btn-close {
  position: absolute;
  top: -0.5em;
  right: -0.5em;
  background: black;
  border: solid 2px white;
  color: white;
  cursor: pointer;
  border-radius: 15px;
  outline: none;
  z-index: 99;
}

.popup2 form {
    width: 100%;
    padding: 25px 25px 0px 25px;
}

.popup2 .form-group .form-control {
    width: 100%;
    background-color: rgb(255,255,255);
}

.cal-result{
    padding: 0px 25px 25px 25px;
}

.cal-result h4 {
    font-size : 1rem;
}

.scroll .news-head {
    padding: 12px;
    background-color: #161616;
    color: #333366;
}

.scroll .news-content {
    padding: 15px;
    /*background-color: #333366;*/
    background-color:#800000;
    color: rgb(255,255,255);
}

.scroll h4 {
    text-align: center;
    margin-bottom: 1.5px;
    font-weight: bold;
    color: #fff;
}

.scroll p {
    display: inline;
    margin-bottom: 0px;
}

.scroll .fa-caret-right {
    margin-left : 5px;
    margin-right : 5px;
}

.mile-th {
    width: 100px;
}

.mile-head {
    color: #0d3357;
    font-family: 'Muli-Regular';
    
}

.cap-input {
    height: 50px;
    margin-left: 10px;
    margin-right: 10px;
}

.cap-label {
    padding-top : 12px;
}

.cap-f img {
    width: 120px;
}

.fb-m {
    margin-bottom: 37px;
}

.slider-text {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,7db9e8+100&1+0,1+0,0.7+100,0+100 */
    background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(0,0,0,50%) 0%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */
    padding: 10px;
}

.ft-p p {
    color: #fff;
}

.page-warpper .send-btn:hover {
    background-color:#4242c7;
}

.carousel-indicators {
    z-index:5;
}

.slider-news {
    width: 24%;
    position: absolute;
    top: 0vh;
    right: 0vh;
    background-color: rgb(0 19 50 / 78%);
    padding: 3vh 0vh;
    height: 100%;
    padding-top: 4vh;
}

.slider-news .news-events-head {
    background-color:#fff;
    text-align:center;
    padding: 0.8vh;
}

.slider-news .news-events-head h4 {
    color:#000;
    margin-bottom:0px;
}

.slider-news marquee {
    height:60vh;
}

.slider-news p {
    color:#fff;
    font-size:14px;
    padding-top: 3vh;
}

.carousel-indicators {
    right:unset;
}


#popup {
    width: 500px;
    min-height:26vw;
    z-index: 100022;
    top: 50%;
    left: 50%;
    position: fixed;
    transform: translateX(-50%) translateY(-50%);
    max-width: 75%;
    overflow-y:scroll;
    overflow-x:hidden;
}

#popup::-webkit-scrollbar {
  width: 5px;
  border-radius:10px;
}

/* Track */
#popup::-webkit-scrollbar-track {
  background: #f1f1f1; 
  border-radius:10px;
}
 
/* Handle */
#popup::-webkit-scrollbar-thumb {
  background: #888; 
  border-radius:10px;
}

/* Handle on hover */
#popup::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

#popup img {
    width: 100%;
}

#popup .close {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 25px;
    cursor: pointer;
    opacity: 0.7;
    height: 25px;
}
#popup img {
    width: 100%;
    height: auto;
}
.close {
    color: #fff;
    opacity: 1;
    outline: none;
}

#popup_bg {
    position: fixed;
    background: rgba(0,0,0,.8);
    width: 100%;
    height: 100%;
    z-index: 10002;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

@media only screen and (min-width: 1000px) {
  .navbar-expand-md .navbar-toggler {
    display: none!important;
  }
}

@media (max-width: 768px) {
  .popup {
    width: 90%;
    margin: auto 5%;
    height: 425px;
  }
  .brd-h {
      width: 250px;
  }
  #slider-main img {
      height: 84vh;
  }
  .slider-news {
      position:unset;
      width:100%;
      padding-top:1vh;
  }
  .slider-news {
      height:auto;
  }
  .carousel-indicators {
      top: 77vh;
  }
  .slider-news marquee{
      height:auto;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
    .page-warpper .director-page {
        width:100%!important;
    }
    .page-warpper .director-page img {
        width: 80%;
    }
}

@media only screen and (max-width: 550px) {
    .popup2 {
        width: 90%;
        height: 550px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
    .navbar-nav .nav-link {
        font-size:12px;
    }
}

#ecww-header{
        background: #004e95 url(../img/emicalculator.png) 50% 50% no-repeat;
}
#ecww-more{
    background: #145ea2!important;
}

